<!DOCTYPE html>
  <html>
        <head>

          <title> Vagabond.it </title>

            <link rel="stylesheet" href="main.css">

            <link rel="icon" type="image/png" href="./images/waving.png">

            <script src="https://kit.fontawesome.com/22859885a2.js" crossorigin="anonymous"></script>
         </head>
         
    <body>
      <div class="main">
        <h1> Vagabond.it </h1> 
         <h3> I'm a 16-year-old student, investor, and entrepreneur living in Italy. 
</h3>

<div id="icon-container">
  <i class="fab fa-twitter fa-lg"></i>
  <i class="fab fa-instagram fa-lg"></i>
  <i class="fab fa-discord fa-lg"></i>
  <i class="fab fa-github fa-lg"></i>
  </div>


</div>



    </body>
</html>

